Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
1 reply Latest Post - ‏2008-04-10T20:06:29Z by SystemAdmin
phop
phop
1 Post
ACCEPTED ANSWER

Pinned topic Can I install 4GL or iSQL on AIX 6.1 ?

‏2008-04-09T07:41:56Z |
I see IDS11 and IDS10 support on AIX 6.1 from this file => ftp://ftp.software.ibm.com/software/data/informix/platforms/PMReportAllGAedRelease_20080331.xls

but I can't see 4GL or iSQL support for AIX 6.1.
How can I install 4GL or iSQL on AIX 6.1 ?

Thanks
Updated on 2008-04-10T20:06:29Z at 2008-04-10T20:06:29Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    228 Posts
    ACCEPTED ANSWER

    Re: Can I install 4GL or iSQL on AIX 6.1 ?

    ‏2008-04-10T20:06:29Z  in response to phop
    Hi,
    you can try (I did not try it myself), but even if it is working, you can
    get yourself in trouble - if something is not working as you expect, you
    are working with unsupported platform so there can not be any help for you
    from IBM.
    HTH
    Regards,
    Hrvoje